const msg = {
  1: {ru: ' - Нет, мне не выдали талон', kk: ' - Жоқ, маған талон берілмеді'},
  2: {ru: ' - Нет, мне пришлось ждать более 20 минут', kk: ' - Жоқ, маған 20 минуттан артық күтуіме тура келді'},
  3: {ru: ' - Нет, мне пришлось ждать более 10 минут', kk: ' - Жоқ, маған 10 минуттан артық күтуіме тура келді'},
  4: {ru: ' - Да, через несколько минут', kk: ' - Ия, бірнеше минут ішінде'},
  5: {ru: ' - Да, мне талон выдали сразу  после консультации', kk: ' - Ия, маған кеңес берілгеннен кейін талон берілді'}
}

setTimeout(() => {
  $(view.container).find('.asf-buttonLabel').each((i, item) => {
    let num = $(item).text();
    $(item).append(msg[num][AS.OPTIONS.locale]);
  });
}, 500);
